.basket {
	display: block;
	box-sizing: border-box;
	width: 100%;
}

.basket .basket_top {
	display: block;
	width: 100%;
	margin: 20px 0;
	padding: 20px;
	border: 1px solid #ddd;
	border-radius: 5px; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px; 
	box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	background-color: #fff;
}
.basket .basket_top .just_added_title {
	display: block;
	width: 100%;
	height: 30px;
	font-size: 2em;
	font-weight: bold;
	color: #94c920;
	padding: 8px 0 0 40px;
	margin-bottom: 20px;
	background: url(/images/icons/checkmark_30x30.png) no-repeat left 3px;
}
.basket .basket_top .just_added_table {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 0;
	border-spacing: 0;
	border-collapse: separate;
	margin: 0;
	border: 0;
}
.basket .basket_top .just_added_table .just_added_image { width: 100px; }
.basket .basket_top .just_added_table .just_added_details { 
	width: 250px; 
	font-size: 13px;
	line-height: 22px;
	padding-right: 15px;
}
	.basket .basket_top .just_added_table .just_added_details a:link, 
	.basket .basket_top .just_added_table .just_added_details a:active, 
	.basket .basket_top .just_added_table .just_added_details a:visited {
		font-size: 14px;
		line-height: 17px;
	}
.basket .basket_top .just_added_table .just_added_details .basket_price { 
	font-size: 1.1em;
	font-weight: bold;
	color: #ff6600;
}

.basket .basket_top .just_added_table .just_added_overview {
	width: 100%;
	font-size: 1.5em;
	padding-left: 20px;
	border-left: 1px solid #ddd;
} 
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame {
	display: block;
	box-sizing: border-box;
}
	.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_country_list {
		width: 50%;
		border: 1px solid #ddd;
		border-radius: 5px; 
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px; 
		margin: 20px 0 0 0;
		padding: 15px;
	}
		.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_country_list .basket_country_list_hide {
			height: 14px;
			color: #000;
			font-size: 14px;
			font-weight: bold;
			margin-left: 5px;
		}
			.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_country_list .basket_country_list_hide a { color: #000; } 
			.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_country_list .basket_country_list_hide a:hover { text-decoration: none; }

	.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_shipping_line {
		width: 100%;
		margin-top: 15px;
		font-size: 1em;
		font-weight: normal;
	}
		.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_shipping_line .basket_estimate_shipping {
			font-weight: normal;
			color: #ff6600;
		}
		.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_shipping_line #basket_estimate_shipping_country_name {
			text-decoration: none;
			border-bottom: 1px dotted;
			position: relative;
		}
	.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .shipping_unavailable {
		width: 100%;
		font-weight: normal;
		font-family: 'Roboto Slab', serif;
		line-height: 110%;
	}

	.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_shipping_callout {
		width: 80%;
		font-size: 15px;
		font-weight: normal;
		color: #000;
		padding: 20px 0 5px 0;
	}
		.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame .basket_shipping_callout .callout {
			max-width: 300px;
			line-height: 120%;
			margin: auto;
		}

.basket .basket_top .off { display: none;  }
.basket .basket_top .on  { display: block; }
.basket .basket_top .on_inline  { display: inline-block; }

.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_buttons {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-top: 15px;
}

.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_subtotal, 
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_subtotal_label {
	display: block;
	font-size: 1.1em;
	color: #000;
	padding-bottom: 3px;
	margin-bottom: 4px;
}
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_subtotal { color: #ff6600; }
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_selectothercountry {
	display: block;
	padding-top: 4px;
	font-size: 0.9em;
}
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_estimate_shipping_label {
	display: block;
	margin-top: 6px;
	padding: 10px 0 3px 0;
}
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_estimate_shipping_label #basket_estimate_shipping_country{
	text-decoration: none;
	border-bottom: 1px dotted;
}
.basket .basket_top .just_added_table .just_added_overview .basket_actions_frame_estimate_shipping {
	display: block;
	color: #ff6600;
	font-weight: bold;
}

.basket .basket_top .just_added_table .just_added_overview .shipping_unavailable {
	font-family: 'Roboto Slab', serif;
	line-height: 110%;
}

.basket_advanced .basket_bottom,
.basket .basket_bottom {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.basket_advanced .basket_bottom .basket_advanced_similar_items_loading,
.basket .basket_bottom .basket_basic_similar_items_loading {
	display: block;
	width: 100%;
	height: 32px;
	margin-top: 40px;
	padding: 0;
	box-sizing: border-box;

}
	.basket_advanced .basket_bottom .basket_advanced_similar_items_loading img,
	.basket .basket_bottom .basket_basic_similar_items_loading img {
		display: block;
		width: 32px;
		height: 32px;
		border: 0;
		margin: auto;
	}
.basket_advanced .basket_bottom .section_title,
.basket .basket_bottom .section_title {
	display: block;
	color: #94c920;
	font-size: 2em;
	font-weight: bold;
	padding-bottom: 4px;
	margin: 30px 0 10px 0;
	line-height: 105%;
}
.basket_advanced .basket_bottom .similar_results,
.basket .basket_bottom .similar_results {
	display: block;
}
.basket_advanced .basket_bottom .similar_results .similar_row,
.basket .basket_bottom .similar_results .similar_row {
	display: block;
	margin-bottom: 15px;
}
.basket_advanced .basket_bottom .similar_cell_container,
.basket .basket_bottom .similar_cell_container {
	display: block;
	box-sizing: border-box;
	float: left;
	width: 20%;
	height: 220px;
	overflow: hidden;
	text-align: left;
}
.basket_advanced .basket_bottom .similar_cell:hover .productbox_magnifier{display:block}
.basket .basket_bottom .similar_cell:hover .productbox_magnifier{display:block}
.basket_advanced .basket_bottom .similar_cell,
.basket .basket_bottom .similar_cell {
	display: block;
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	height: 200px;
	margin: 10px;
	border: 1px solid #ddd;
	box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	background-color: #fff;
}

	.basket_advanced .basket_bottom .similar_cell .similar_cell_image,
	.basket .basket_bottom .similar_cell .similar_cell_image {
		display: block;
		width: 100%;
	}
		.basket_advanced .basket_bottom .similar_cell .similar_cell_image img,
		.basket .basket_bottom .similar_cell .similar_cell_image img {
			display: block;
			width: 100px;
			height: 100px;
			margin: 5px auto;
		} 
	.basket_advanced .basket_bottom .similar_cell .similar_cell_title,
	.basket .basket_bottom .similar_cell .similar_cell_title {
		display: block;
		position: relative;
		width: 100%;
		padding: 0 10px;
		height: 60px;
		font-size: 13px;
		font-weight: normal;
		line-height: 115%;
		overflow: hidden;
	} 
	.basket_advanced .basket_bottom .similar_cell .similar_cell_price,
	.basket .basket_bottom .similar_cell .similar_cell_price {
		display: block;
		width: 100%;
		height: 15px;
		margin-bottom: 10px;
		padding: 0 10px;
		font-size: 15px;
		font-weight: normal;
		color: #ff6600;
	}
	.basket_advanced .basket_bottom .similar_cell .similar_cell_price .similar_cell_price_quote { font-weight: bold; }
	.basket .basket_bottom .similar_cell .similar_cell_price .similar_cell_price_quote { font-weight: bold; }

	.basket_advanced .basket_bottom .similar_cell .productbox_magnifier,
	.basket .basket_bottom .similar_cell .productbox_magnifier {
		position: absolute;
		display: none;
		top: 5px;
		left: 5px;
		font-size: 1.3em;
		width: 40px;
		height: 40px;
		z-index: 100;
		color: #ccc;
	}
	.basket_advanced .basket_bottom .similar_cell .similar_cell_addtobasket,
	.basket .basket_bottom .similar_cell .similar_cell_addtobasket {
		display: block;
		width: 100%;
		margin-bottom: 10px;
		padding: 5px 10px;
	}







.basket_advanced {
	display: block;
	box-sizing: border-box;
	width: 100%;
}

.basket_advanced .basket_top {
	display: block;
	width: 100%;
	margin: 20px 0;
}
.basket_advanced .basket_empty {
	display: block;
	width: 100%;
	height: 200px;
	padding-top: 80px;
	text-align: center;
	//font-family: 'Roboto Slab', serif;
	color: #000;
	font-size: 28px;
	border: 1px solid #ddd;
	box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	background-color: #fff;
}
.basket_advanced .basket_top .basket_header {
	//display: table;
	table-layout: fixed;
	width: 100%;
	margin: 20px 0 10px 0;
}
.basket_advanced .basket_top .basket_header .basket_title {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	padding: 0 0 3px 6px;
	font-size: 28px;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	color: #000;
}
.basket_advanced .basket_top .basket_header .basket_checkout {
	display: table-cell;
	width: 50%;
	vertical-align: bottom;
	text-align: right;
}

.basket_advanced .basket_top .basket_overview {
	//display: block;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	margin: 10px 0;
	border: 1px solid #ddd;
	box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	background-color: #fff;
}
.basket_advanced .basket_top .basket_overview .basket_overview_header_container {
	display: block;
	width: 100%;
	padding: 0 20px;
	border-bottom: 1px solid #ddd;
}
.basket_advanced .basket_top .basket_overview .basket_overview_header_container .basket_overview_header {
	display: table;
	table-layout: fixed;
	box-sizing: border-box;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	padding: 15px 0;
}
	.basket_advanced .basket_top .basket_overview .basket_overview_header_container .basket_overview_header .col80 { display: table-cell; width: 80%; }
	.basket_advanced .basket_top .basket_overview .basket_overview_header_container .basket_overview_header .col10 { display: table-cell; width: 10%; }
	.basket_advanced .basket_top .basket_overview .basket_overview_header_container .basket_overview_header .center { text-align: center; }

.basket_advanced .basket_top .basket_overview .basket_line_container {
	display: block;
	width: 100%;
	padding: 0 20px;
	border-bottom: 1px solid #ddd;
}
.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line {
	display: table;
	table-layout: fixed;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #eee;
	margin: 5px 0;
	font-size: 13px;
	line-height: 115%;
}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line a {
		font-size: 15px;
	}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line a.remove_link {
		font-size: 13px;
		line-height: 16px;
	}

.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line:last-child { border-bottom: 0; }

.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .item_deleted {
	display: block;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	color: #70a74d;
}

.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_product {
	display: table-cell;
	width: 80%;
}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_product .basket_line_product_container {
		display: table;
		table-layout: fixed;
		width: 100%;
	}
		.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_product .basket_line_product_container .basket_line_image {
			display: table-cell;
			width: 110px;
			text-align: center;
		}
			.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_product .basket_line_product_container .basket_line_image img {
				display: block;
				margin: 0 auto 10px;
				width: 80px;
				height: 80px;
				border: 0;
			}
		.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_product .basket_line_product_container .basket_line_details {
			display: table-cell;
			max-width: 100%;
			vertical-align: top;
			padding: 0 20px 8px 20px;
		}
.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_price {
	display: table-cell;
	vertical-align: middle;
	width: 10%;
	color: #ff6600;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_price .subtotal {
		font-weight: normal;
		font-size: 90%;
	}

.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_quantity {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 10%;
	font-size: 1.1em;
}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_quantity .basket_prd_qty {
		height: 25px;
		width: 40px;
		font-size: 14px;
		padding-left: 5px;
	}

	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_quantity .btn_qty {
		display: none;
		margin: 0 10px;
		width: 20px;
		height: 20px;
		border-width: 0;
		border-style: solid;
		border-radius: 10px; 
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px; 
		text-align: center;
		font-size: 20px;
		line-height: 20px;
	}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_quantity .btn_qty_enabled {
		background-color: #91c263;
		border-color: #91c263;
		color: #fff;
		cursor: pointer;
	}
	.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_quantity .btn_qty_disabled {
		background-color: #eee;
		border-color: #eee;
		color: #ddd;
		cursor: auto;
	}
/*
.basket_advanced .basket_top .basket_overview .basket_line_container .basket_line .basket_line_delete {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 10%;
}
*/

.basket_advanced .basket_top .basket_checkout_overview {
	display: block;
	width: 100%;
	padding: 0 20px 20px 20px;
	margin-top: 25px;
}
.basket_advanced .basket_top .basket_checkout_overview .basket_subtotal_line {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-top: 8px;
	font-size: 14px;
	font-weight: normal;
}
	.basket_advanced .basket_top .basket_checkout_overview .basket_subtotal_line #basket_subtotal_eur {
		color: #ff6600;
		font-weight: bold;
	}
.basket_advanced .basket_top .basket_checkout_overview .column_left {
	display: table-cell;
	text-align: right;
	vertical-align: top;
	line-height: 110%;
}
.basket_advanced .basket_top .basket_checkout_overview .column_right {
	display: table-cell;
	text-align: right;
	vertical-align: top;
	padding-right: 20px;
	width: 200px;
	line-height: 110%;
}
.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line {
	table-layout: fixed;
	width: 100%;
	margin-top: 15px;
	font-size: 14px;
	font-weight: normal;
}
.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_callout {
	width: 100%;
	font-size: 16px;
	font-weight: normal;
}
	.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_callout .callout {
		float: right;
		max-width: 300px;
		line-height: 120%;
		color: #000;
	}

.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line #basket_estimate_shipping_country_name {
	text-decoration: none;
	border-bottom: 1px dotted;
	position: relative;
}
.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line .basket_estimate_shipping {
	font-weight: normal;
	color: #ff6600;
}
.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line .basket_estimate_shipping_country #basket_country_list_inline {
	position: absolute; 
	width: 200px;
	border: 1px solid #ccc;
	background: #fff;
	left: 0;
	top: 30px;
	text-align: left;
	padding: 0 0 20px 20px;
	font-size: 0.9em;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(230,227,230,0.28);
	-moz-box-shadow: 10px 10px 5px 0px rgba(230,227,230,0.28);
	box-shadow: 10px 10px 5px 0px rgba(230,227,230,0.28);
}
	.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line .basket_estimate_shipping_country #basket_country_list_inline .title {
		display: block;
	}
	.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line .basket_estimate_shipping_country #basket_country_list_inline .basket_country_list_inline_hide {
		display: block;
		width: 100%;
		height: 14px;
		text-align: right;
		padding: 2px 2px 0 0;
		margin-bottom: 10px;
	}
	.basket_advanced .basket_top .basket_checkout_overview .basket_shipping_line .basket_estimate_shipping_country #basket_country_list_inline .basket_country_list_inline_hide a:hover { text-decoration: none; }

.basket_advanced .basket_top .basket_checkout_overview .shipping_unavailable {
	width: 100%;
	margin-top: 8px;
	text-align: right;
	font-weight: normal;
	font-family: 'Roboto Slab', serif;
	line-height: 110%;
}
.basket_advanced .basket_top .basket_checkout_overview #basket_country_list {
	table-layout: fixed;
	width: 100%;
	margin-top: 20px;
	text-align: right;
	font-size: 14px;
	font-weight: normal;
}
	.basket_advanced .basket_top .basket_checkout_overview #basket_country_list select{
		font-size: 14px;
		padding-left: 5px;
	}
	.basket_advanced .basket_top .basket_checkout_overview #basket_country_list .title {
		display: inline-block;
		font-size: 1.6em;
	}
	.basket_advanced .basket_top .basket_checkout_overview #basket_country_list .basket_country_list_hide {
		height: 14px;
		color: #000;
		font-size: 14px;
		font-weight: bold;
		margin-left: 5px;
	}
		.basket_advanced .basket_top .basket_checkout_overview #basket_country_list .basket_country_list_hide a { color: #000; } 
		.basket_advanced .basket_top .basket_checkout_overview #basket_country_list .basket_country_list_hide a:hover { text-decoration: none; }


.basket_advanced .off 		{ display: none;  }
.basket_advanced .on  		{ display: block; }
.basket_advanced .on_inline  	{ display: inline-block; }
.basket_advanced .on_table  	{ display: table; }




#haschanged {
	display: block;
	width: 800px;
	border: 2px solid #800000;
	padding: 9px;
	margin: auto;
	margin-bottom: 15px;
}
	#haschanged .warning_title {
		display: block;
		font-size: 1.3em;
		font-weight: bolder;
		color: #800000;
		font-variant: small-caps;
		margin-bottom: 8px;
	}
	#haschanged b {
		color: #800000;
	}
